.bodemph { font-weight: bold; color: #996633; }
.bodsml { font-size: 9px; }
.boxbold_border { border: 2px solid #C39E6E; padding: 10px; }
.boxborder { border: 1px solid #C39E6E; padding: 5px; }
.boxgrey { border: 1px solid #999999; background-color: #e1e1e1; padding: 5px; }
.boxcolour { border: 1px solid #C9A77C; background-color: #F3EBE2; padding: 5px; }
.boxlight { border: 1px solid #C9A77C; background-color: #FCFAF7; padding: 5px; }
.boxcontrast { border: 1px solid #330000; background-color: #D6CCCC; padding: 5px; }
